» Ubuntu » Paquets

Error

two or more packages specified (mlterm-im-m17nlib quantal)